Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
expat_smoggie Posted on 16/05/2020 22:18
Sport behind closed doors
 
I’m sure that sport will be changed forever because of Covid — anyone think they’ll have the same passion for it once it really returns in its open state or do you think you’ll be more inclined to do something else with your spare time?
IP: Logged
Swamprat Posted on 17/05/2020 07:52

Sport behind closed doors
Think there will be a initial surge for it, simply because it has not been around. However, i think the money madness will put some people off as it returns & it will,along with players & Agents taking the P
A lot of perspectives have changed with this & fans will not be milked & rinsed like they are at times.

As ever though, success is big lure to some & if its going well that helps
IP: Logged
FrozenHorse Posted on 17/05/2020 08:09

Sport behind closed doors
I think this may be a turning point in football finance, which I agree is a bit of a turn off.

I don't think Sky will be handing out such massive contracts in future.

The idea of sports without spectators does not fundementally offend me; there was live sport long before there was a paying audience. Sport is not about the fans, or the money at the end of the day. It is about the sport itself.



IP: Logged
expat_smoggie Posted on 17/05/2020 17:49

Sport behind closed doors
Frozen, I kind of disagree with you of many levels — granted sport can be viewed without spectator participation so on that level sport you could say is in its purest form— which you could argue is non competitive and can be called playing for fun— maybe. However, the sport has turned into an industry one which commands a huge infrastructure and influence. Spectators are necessary and fans are necessary because without them there will be no Televised live or rebroadcasted games, not to mention people reading newspapers, as well as merchandise to follow the sport — its all about revenue and attracting new people to the industry. You could argue most industry business models are based on this philosophy and that is why football and sport in general has grown so much over the past 25 years. The growing influence of social media on the game has also seen revenues jump even further — the smaller clubs are also able to gain revenues from this concept. We’ve also seen other companies align themselves with the industry through equipment manufacturers and suppliers — these industries also provide fans and revenues. It goes much deeper than that — even if you (yourself) don’t watch the game on satellite or whatever the game gets revenue and followers from your cable/satellite subscription.
IP: Logged
HULLRED66 Posted on 17/05/2020 20:52

Sport behind closed doors
The Bundesliga games were so sterile. I genuinely won't be that bothered about watching football in this form.
IP: Logged
Stigmata Posted on 18/05/2020 11:31

Sport behind closed doors
No spectators, no atmosphere and no real interest.
Cannot the Premier League money grabbers realise that their effors are not wanted ?
This season should be over. Move on.
IP: Logged
EpiphanyProudfoot Posted on 18/05/2020 11:44

Sport behind closed doors
No spectators, no atmosphere and no real interest?

A bit like night matches at the Riverside.
IP: Logged
YouwantsomeYougotnofans Posted on 18/05/2020 11:48

Sport behind closed doors
EPF [^][:D]
IP: Logged
MightyDuck Posted on 18/05/2020 12:27

Sport behind closed doors
EP - I appreciate that was a joke (and its funny), but its true. Tuesday night home games where only 10k people turn up are awful. Yet this poor atmosphere is infinitely better than a completely empty stadium.

The Bundesliga games were like watching a training game
IP: Logged
FrozenHorse Posted on 18/05/2020 14:15
Edited On: 18/05/2020 14:17
Sport behind closed doors
"which you could argue is non competitive and can be called playing for fun"

I don't think playing for fun means its not competitive. it's fun because it is competitive.

"However, the sport has turned into an industry one which commands a huge infrastructure and influence."

I don't accept this is either intrinsic to the sport, or even a good thing for football.

"Spectators are necessary and fans are necessary because without them there will be no Televised live or rebroadcasted games, not to mention people reading newspapers, as well as merchandise to follow the sport — its all about revenue and attracting new people to the industry."

None of this is really important to me.
However, many of the arguments I've heard against matches behind closed doors regard it as prioritising business before fans (I don't agree with this argument, because I don't see how fans benefit from there being no football at all, which is the only alternative). However, if I understand you right, you think what is good for business is good for fans, and what is good for fans is good for business? I don't fully agree with that, though I think interests overlap more than people think.

I accept that the Bundesliga was sterile: most football on TV is in my opinion. However, I wouldn't condemn it until I've watched a match with teams I care about, particularly Boro, in a competition I care about.

And fianlly, the compassion should not be made with being in a packed stadium roaring the team on. We all know it's inferior to that. It is with there being no football at all, which is the only alternative on the table.

IP: Logged
joseph99 Posted on 19/05/2020 08:35
Edited On: 19/05/2020 08:38
Sport behind closed doors
It will recover to a degree but football especially will not rebound completely and is likely to suffer from the lack of investment from media companies and fans. In some respects that is sad and other ways it is good, a case of mixed feelings. The passion had been gradually ebbing away from the game pre-Covid tbf, post Covid the job of injecting passion into the sport will be analogous to convincing a Yorkshireman to part with his cash.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103